.wrap{
    width:1200px;
    margin:0 auto;
}


.header{
    height:100px;
background:rgba(255,255,255,1);
box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.1);
line-height:100px;
position: fixed;
top:0;
width:100%;
z-index:999;
}
.header .fr li a.active{
    color:rgba(7,135,224,1);
    border-bottom:2px solid rgba(7,135,224,1);
    padding-bottom:20px;
}
.header .fl,.header .fr{
    height:100px;
}
.header .fl a{
    display:flex;
    height:100px;
    align-items: center;
}
.apply .fl .tabs .info .right input[type="radio"]{
    display:none;
}
.header .fl img{
    width:157px;
}
.header .fn-clear{
    
    box-sizing: border-box;
}
.header .fr>ul>li .sub{
    position: absolute;
    width: 180px;
    left: 50%;
    margin-left: -90px;
  

    z-index: 9999;
    display: none;
    top:85px;
}
.header .fr>ul>li .sub ul{
    background:#fff;
    border-radius: 3px;
    padding: 15px 0;
    width:100%;
}
.header .fr>ul>li:hover .sub{
    display:block;
} 
.header .fr>ul>li .sub i{
    width: 0;
    height: 0;
    border: 10px solid;
    display: block;
    border-color: transparent transparent #fff;
    margin-left:45%;
   
}

.header .fr>ul>li .sub li{
    line-height: 30px;
    margin:0;
    float: none;
    width:100%;
    padding-left:15px;
}
.header .fr>ul>li .sub li a{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
}
.header .fr>ul>li .sub li a:hover{
    color:rgba(51,51,51,1);
}
.header button.fb{
    width:88px;
height:36px;
background:rgba(240,134,27,1);
border:1px solid rgba(240,134,27,1);
border-radius:18px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1)
}
.header button.save{
    width:88px;
    height:36px;
    background:rgba(240,134,27,0.1);
    border:1px solid rgba(240,134,27,1);
    border-radius:18px;
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(240,134,27,1);
text-align: center;
}
.header .nav{
    margin-left:70px;
}
.header .nav li{
    float: left;
    height: 70px;
    margin:0 35px;
    box-sizing: border-box;
}
.header .nav li a{
    font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
}
.header .nav li.active{
    border-bottom:2px solid rgba(240,134,27,1);
}
.header .nav li.active a{
    color:rgba(240,134,27,1);
}
.header .fl>img{
    margin-left:20px;
}
.header .fr li{
    float: left;
    margin-left:40px;
    position: relative;
}

.header .fr li a{
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
}

.header .fr ul{
    display:inline-block;
   
}

.header .fr>a.login{
    height:32px;
    color:rgba(7,135,224,1);
border:1px solid rgba(7,135,224,1);
border-radius:18px;
line-height: 32px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
display:inline-block;
padding:0 25px;
vertical-align:top;
margin-top:34px;
padding-left:42px;

background:url(../images/ico2.png) no-repeat left  20px center;

}
.header .fr>a.login:hover{
    background:url(../images/ico2.2.png) no-repeat left 20px center;
    background-color:rgba(7,135,224,1);
    color:#fff;
}
.header .fr>a.regist{
  
    color:rgba(7,135,224,1);
    height:32px;
    margin-left:40px;
    border:1px solid rgba(7,135,224,1);
    border-radius:18px;
    line-height: 32px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    display:inline-block;
    padding:0 25px;
    vertical-align:top;
    margin-top:34px;
    padding-left:42px;
    background:url(../images/ico1.1.png) no-repeat left 20px center;
    
   
}
.header .fr>a.regist:hover{
    background:url(../images/ico1.png) no-repeat left 20px center;
    background-color:rgba(7,135,224,1);
    color:#fff;
}
.footer{
    background:rgba(37,40,44,1);
    padding:35px 0 30px;
}

.footer dt{
    font-size:20px;
font-family:SourceHanSansCN;
font-weight:400;
color:rgba(255,255,255,1);
border-bottom:1px solid #fff;
margin-bottom:20px;
padding-bottom:10px;
}
.footer  dd a,.footer  dd{
    font-size:14px;
font-family:SourceHanSansCN;
font-weight:300;
color:rgba(255,255,255,1);
opacity: .7;
line-height: 30px;
}

.footer .footer_nav .fl:nth-of-type(2){
    margin:0 15%;
}

.footer .address ul{
    display:flex;
    align-items: center;
    border:1px solid rgba(255,255,255,1);
    margin:40px 0 30px;
    height:70px;
}
.footer .address ul li{
    flex:1;
    height:70px;
    padding-top:10px;
    padding-left:40px;
    border-right:1px solid rgba(255,255,255,1);
}
.footer .address ul li:last-child{
    border:none;
}
.footer .address ul li p{
    font-size:12px;
font-family:SourceHanSansCN;
font-weight:300;
color:rgba(255,255,255,1);
line-height:16px;
opacity:0.5;
}
.jqr2 img.wap{
    display:none;
}
.footer .address ul li p span:first-child{
    width:21%;
    display:inline-block;
    vertical-align: top;
}
.footer .address ul li p span:last-child{
    width:75%;
    vertical-align: top;
    display:inline-block;
}
.footer p,.footer a{
    font-size:12px;
font-family:SourceHanSansCN;
font-weight:400;
color:rgba(255,255,255,0.5);
line-height:25px;

}

.footer p.blue{
    color:rgba(23,125,228,1);
    opacity: .8;
}
.bluetext{
    padding:48px 0;
    background:url(../images/bg2.png) no-repeat top center/cover;
}
.bluetext h2{
    font-size:36px;
font-family:SourceHanSansCN;
font-weight:400;
color:rgba(255,255,255,1);
text-align:center;
margin-bottom:30px;
}
.bluetext p{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1);
text-align:center;
}

.bluetext a{
    width:130px;
height:40px;
line-height: 40px;
text-align:center;
background:rgba(255,120,0,1);
border-radius:3px;
font-size:14px;
font-family:SourceHanSansCN;
font-weight:400;
color:rgba(255,255,255,1);
display:block;
margin:30px auto 0;
}
.bluetext a:hover{
    background:#fff;
    color:rgba(7,135,224,1);
}
.indexnav{
    padding:30px 0;
}
.indexnav li{
    float: left;
    width:23%;
    margin-right:2.6%;
}
.indexnav li img,.indexcase .swiper-slide img{
    display:block;
}
.advantages li:hover{
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px)
}
.advantages li{
    transition: all .3s;
}
.indexnav li,.indexcase .swiper-slide{
    transition: all .3s;
    overflow: hidden;
}
.indexnav li:hover p,.indexcase .swiper-slide:hover p{
    color: rgba(7,135,224,1);
}
.yingyong2 li:hover span{color: rgba(7,135,224,1);}
.yingyong2 li:hover img{
    transform: scale(1.1);
}
.indexnav li:hover img,.indexcase .swiper-slide:hover img{
    transform: scale(1.1);
    overflow: hidden;
}
.indexnav li img{
    width:100%;
}
.indexnav li p,.indexcase .swiper-slide p{
    height:50px;
background:rgba(247,247,247,1);
border-radius:0px 0px 10px 10px;
line-height: 50px;
font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
}
.indexcase .swiper-container{
    margin-top:100px;
}
.indexcase .swiper-slide p{
    height:60px;
    line-height: 60px;
}
.indexcase .swiper-slide img{
    width:100%;
}
.indexnav li:nth-of-type(4n){
    margin-right:0;
}
.banner{
    margin-top:100px;
    position: relative;
}

.banner a.down{
    position: absolute;
    bottom:28%;
    left:18.7%;
    width:168px;
height:46px;
background:rgba(7,135,223,1);
border-radius:23px;
font-size:18px;
font-family:PingFang;
font-weight:bold;
color:rgba(255,254,254,1);
line-height: 46px;
display:inline-block;
text-align: center;
}
.banner a.down:hover{
    color:rgba(7,135,223,1);
    background:#fff;
}
.banner .swiper-pagination-bullet{
    opacity: 1;
    width: 10px;
	height: 10px;
	background-color: transparent;
	margin-right: 20px;
	
	box-shadow: 0 0px 0px 2px #fff;
}
.banner .swiper-pagination-bullet-active{

	background-color:  #fff !important;
	
}
.banner img{
    width:100%;
    display:block;
}

.indexproduct{
    padding:60px 0 80px;
    background:url(../images/bg1.png) no-repeat bottom center/cover;
}
.indexproduct .swiper-container{
    margin-top:20px;
}

.indexproduct .swiper-slide{
    display:flex;
    align-items: center;
    justify-content: center;
}
.indexproduct h2,.indexcase h2{
    font-size:30px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
background:url(../images/bg3.png) no-repeat bottom center;
padding-bottom:20px;
}

.indexproduct .swiper-button-prev,
.indexcase .swiper-button-prev{
    background:url(../images/prev.png) no-repeat center center;
    left:12%;
}

.indexproduct .swiper-button-next,.indexcase .swiper-button-next{
    background:url(../images/prev.png) no-repeat center center;
    transform: rotate(180deg);
    right:12%;
}
.indexproduct .fl{
    width:50%;
    
}
.indexproduct .swiper-wrapper{
    display:flex;
    align-items: center;
}
.indexproduct .swiper-slide{
    padding:0 20%;
}
.indexproduct .fl img{
    max-width: 100%;
    display:block;
   
}
.indexproduct .fr{
    width:50%;
    padding:0 0 0 10%;
    box-sizing: border-box;
}

.indexproduct .fr span{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:40px;
}
.indexproduct .fr p{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,0.7);
line-height:24px;
}
.indexproduct .fr a{
    width:120px;
height:34px;
background:rgba(80,77,190,0);
border:1px solid rgba(1,121,245,1);
border-radius:3px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(1,121,245,1);
line-height: 34px;
display:inline-block;
text-align:center;
margin-top:35px;
}
.jiameng2 li:hover img{
    transform: scale(1.1);
        
    
}
.yingyong .tabs .gallery-top .swiper-slide a:hover{
    background:rgba(1,121,245,1);
    color:#fff;  
}

.jiameng2 li:hover p{
    color:rgba(1,121,245,1);
}
.indexproduct .fr a:hover{
    background:rgba(1,121,245,1);
    color:#fff;
}
.indexcase{
    padding:65px 0 150px;
}

.swiper-father{
    position: relative;
}


.helpcenter{
    padding:45px 0 80px;
}

.helpcenter ul{
    border:1px solid rgba(220,220,220,1);
    padding:0 20px;
    margin-bottom:30px;
}

.helpcenter ul li p.qus{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
padding:30px 30px;
border-bottom:1px solid rgba(229,229,229,1);
background:url(../images/ico3.png) no-repeat left center,url(../images/xl2.png) no-repeat right top 40px;
}
.helpcenter ul li p.ans{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
line-height:36px;
padding:10px 30px 30px;
display:none;
background:url(../images/ico4.png) no-repeat left top 10px;
}
.helpcenter ul li p.qus.active{
    border-bottom:none;
    background:url(../images/ico3.png) no-repeat left center,url(../images/xl1.png) no-repeat right top 40px;
}

.abouts{
    padding:80px 0 120px;
}

.abouts .fl{
    width:48%;
}
.abouts .fl img{
    width:100%;
}
.abouts .fr{
    width:45%;
}
.abouts li{
    margin-bottom:100px;
}
.abouts li:nth-of-type(2n) .fl{
float:right;
}
.abouts li:nth-of-type(2n) .fr{
    float:left;
    background:url(../images/logo2.png) no-repeat center center;
    }
    
.abouts li:nth-of-type(2n) .fr p{
    text-align:left;
    text-indent:0;
}
.abouts .fr span{
    font-size:36px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:40px;
}

.abouts .fr  p{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
text-indent: 2em;
}

.abouts video{
    width:100% !important;
    height:600px;
}

.caselist{
    padding:78px 0 100px;
}
.caselist li{
    background:rgba(247,247,247,1);
    padding:20px;
    margin-bottom:30px;
}
.caselist li .fl{
    width:40%;
}
.caselist li .fl img{
    width:100%;
}
.caselist li .fr{
    width:55%;
}
.caselist li .fr span{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:40px;
}
.caselist li .fr  p{
    font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
height:180px;
overflow: hidden;
}
.caselist li .fr a{
    font-size:16px;
    color:#999;
}
.page{
    text-align: center;
}
.page a{
    padding:8px 14px;
    border:1px solid rgba(229,229,229,1);
    border-radius:2px;
    background:#fff;
    margin-bottom:5px;
    display:inline-block;
}
.page input{
    height:34px;
    line-height:34px;
    border:1px solid rgba(229,229,229,1);
    width:50px;
    border-radius:2px;
    text-align:center;
}
.page button{
    background:#eee;
    width:50px;
    height:34px;
    line-height:34px;
}
.page a:hover,.page a.active{
    background: #eee;
}



.join{
    padding:50px 0 70px;
}

.join .tab{
    background:rgba(241,242,245,1);
box-shadow:0px 3px 7px 0px rgba(0, 0, 0, 0.09);
margin-bottom: 40px;
padding:30px;
}
.join .tab .title{
    margin-bottom:30px;
}
.join .tab .title .fl span.name{
    font-size:20px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
margin-right:50px;
}

.join .tab .title .fl span.cite{
    font-size:14px;
    color:#999;
}

.join .tab .title span.fr{
    font-size:14px;
    color:#333;
}

.join .tab  .lists span.title{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin:30px 0 20px;
}

.join .tab  .lists p{
    font-size:14px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(153,153,153,1);
}

.join a.more{
    display:block;
    margin:0 auto;
    width:100px;
}

.join .tab a{
    width:168px;
height:44px;
background:rgba(210,210,210,1);
border-radius:22px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
background:rgba(0,160,233,1);
line-height:44px;
display:inline-block;
text-align: center;
margin-top:30px;
color:#fff;
}
.join .tab a:hover{
    color:#fff;
    background:rgba(255,120,0,1);
}

.Attendance .tab{
    padding:100px 0;
}
.Attendance .tab:nth-of-type(1){
    background:url(../images/k1.png) no-repeat top center/cover;
}
.Attendance .tab:nth-of-type(2){
    background:url(../images/k2.png) no-repeat top center/cover;
}
.Attendance .tab:nth-of-type(3){
    background:url(../images/k3.png) no-repeat top center/cover;
}
.Attendance .tab:nth-of-type(4){
    background:url(../images/k4.png) no-repeat top center/cover;
}

.Attendance .tab .fn-clear{
   padding:0 5%;
}

.Attendance .tab .fl{
    width:45%;
}
.Attendance .tab .fr{
    width:42%;
    text-align: center;
}
.Attendance .tab .fr p{
    text-align: left;
}
.Attendance .tab:nth-of-type(2n) .fl{
    float:right;
}
.Attendance .tab:nth-of-type(2n) .fr{
    float:left;
}
.Attendance .tab .fl img{
    display:block;
    margin:0 auto;
    max-width: 100%;
}

.Attendance .tab .fr span{
    font-size:48px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:40px;
}
.Attendance .tab .fr p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
}


.jiameng1{
    padding:70px 0 120px;
}

.jiameng1 h2,.jiameng2 h2{
    font-size:36px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-bottom:100px;
}
.jiameng1 ul{
    text-align:center;
}
.jiameng1 li{
    float: left;
    width:44%;
    margin:0 35px;
}

.jiameng1 li p.title{
    height:120px;
background:rgba(0,160,233,1);
font-size:30px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1);
line-height: 120px;
}
.jiameng1 li p.title img{
    vertical-align: middle;
    margin-right:10px;
}
.jiameng1 li  .text{
    border:1px solid rgba(229,229,229,1);
    height:320px;
    padding:40px 30px;
    overflow: hidden;
}
.jiameng1 li  .text p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
line-height:36px;
}

.jiameng2{
    background:rgba(247,247,247,1);
    padding:70px 0 125px;
}
.jiameng2 ul{
    display:flex;
    align-items: center;
    justify-content: center;
}
.jiameng2 li{
    width:15%;
    text-align:center;
}
.jiameng2 li img{
    display:block;
    margin:0 auto;
}

.jiameng2 li p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-top:30px;
}

.download1{
    padding:75px 0 130px;
}
.download1 .codes{
    display:flex;
    align-items: center;
    justify-content: center;
}

.download1 .codes .con p{
    text-align:center;
    color: rgba(7,135,224,1);
    font-size:18px;
    margin-top:10px;
}
.download1 .codebtn{
    background:url(../images/bg4.png) no-repeat center center/cover;
    width:420px;
    height:359px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.download1 .codebtn img{
    max-width:80%;
}
.download1 h2,.download2 h2{
    font-size:36px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-bottom:100px;
}

.download2{
    background:rgba(247,247,247,1);
  padding:75px 0 85px;
}


.download2 ul{
    display:flex;
    align-items: center;
    justify-content: center;
}
.download2 li i{
    height:470px;
    display:flex;
    align-items: center;
}
.download2 li:nth-of-type(1),.download2 li:nth-of-type(2){
    background:url(../images/lc.png) no-repeat right 10% center;
    padding-right:10%;
}
.download2 li:nth-of-type(1){
    background:url(../images/lc.png) no-repeat right 10% center;
}
.download2 li p{
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-top:20px;
}


.apply{
    background:#f5f7fa;
    padding:130px 0 180px;
}
.apply .fn-clear{
    padding:0 6%;
}
.apply .fl{
    width:40%;
    background:rgba(255,255,255,1);
border:1px solid rgba(255,255,255,1);
box-shadow:0px 3px 15px 0px rgba(0,0,0,0.09);
opacity:0.95;
border-radius:10px;
}

#uploadImg input{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity: 0;
}
.apply .fl .tabs .info input.code{
    width:98px;
}
.apply .fl .tabs a.upload{
    width:93px;
height:40px;
line-height:40px;
text-align:center;
border:1px solid rgba(229,229,229,1);
background:linear-gradient(0deg,rgba(219,219,219,1) 0%,rgba(255,255,255,1) 100%);
border-radius:20px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
display:inline-block;
}
.apply .fl .tabs a.upload.active{
    background: rgba(49,205,255,1);
    color:#fff;
}
.apply .fl h2{
    height:70px;
    line-height: 70px;
    font-size:24px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
margin:0 60px;
text-align: center;
border-bottom:1px solid rgba(240,244,248,1);
}

.apply .fl  .tab,.apply .fl  .tabs{
    padding:50px 60px 0;
}

.apply .fl  .tabs .info>span{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
margin-right:10px;
vertical-align: top;
margin-top:10px;
display:inline-block;
}
.apply .fl  .tabs  .info{
    margin-bottom:25px;
}
.apply .fl  .tabs  .info input,.apply .fl  .tabs  .info select{
    width:80%;
    padding-left:10px;
    box-sizing: border-box;
height:40px;
line-height: 40px;
background:rgba(240,244,248,1);
border-radius:20px;
border:none;
}
.apply .fl  .tabs  .info select{
    background:url(../images/xl2.png) no-repeat right 10px center/10px;
    background-color:rgba(240,244,248,1);
}
.apply .fl  .tabs  .info  #target,.apply .fl  .tabs  .info .right{
    width:80%;
    display:inline-block;
}
.apply .fl  .tabs  .info .right label{
    border:1px solid rgba(229,229,229,1);
border-radius:20px;
padding:10px 15px;
display:inline-block;
margin:0 4px 5px 0;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
}
.apply .fl  .tabs  .info .right input[type="radio"]:checked+label{
    border:1px solid rgba(49,205,255,1);
    color:rgba(49,205,255,1);
}
.apply .fl  .tabs  .info .right span.active{
    border:1px solid rgba(49,205,255,1);
    color:rgba(49,205,255,1);
}
.apply .fl  .tabs  .info select.site{
    width:32%;
}
.apply .fl  .tab img{
    display:block;
    margin:0 auto 50px;
}
.apply .fl  .tab  p{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
text-align: center;
color:rgba(51,51,51,1);
}
.apply .fl  .tab a,.apply .fl  .tabs button{
    width:100%;
height:40px;
background:rgba(49,205,255,1);
box-shadow:0px 3px 15px 0px rgba(49,205,255,0.42);
border-radius:20px;
font-size:16px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(255,255,255,1);
line-height: 40px;
display:block;
margin:100px auto 20px;
text-align:center;
}
.apply .fl  .tabs button{
    margin-top:60px;
}
.apply .fr{
   
    width:40%;
}
.apply .fr img{
    display:block;
    margin:0 auto 50px;
    width:3.5rem;
}
.apply .fr  .code img{
    width:143px;
    height:143px;
   
}
.apply .fr p{
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align: center;
}


.kindergarten .tab,.Intelligent .tab{
    padding:100px 0 ;

}

.kindergarten .tab:nth-of-type(2n){
    background:rgba(247,247,247,1);
}
.Intelligent .tab:nth-of-type(2n){
    background:rgba(246,252,255,1);
}
.Intelligent .tab .wrap,.kindergarten .tab .wrap{
    
    position: relative;
}
.Intelligent .tab .wrap .left{
    position: absolute;
    left:5%;
    width:45%;
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    height:100%;
    top:0;
}
.kindergarten .tab .wrap .right{
    position: absolute;
    right:0;
    width:42%;
    display:flex;
    align-items: center;
    flex-wrap: wrap;
    height:100%;
    top:0;
}
.Intelligent .tab .fr{
    padding-right:5%;
}
.Intelligent .tab:nth-of-type(2n) .wrap .left{
    left:auto;
    right:5%;
}
.kindergarten .tab:nth-of-type(2n) .fr .right{
    left:0;

}
.Intelligent .tab .fl p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
}
.Intelligent .tab .fl span.title{
    font-size:48px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:60px;
}
/* .kindergarten .tab:nth-of-type(2n) .fr,.Intelligent .tab:nth-of-type(2n) .fr{
    float: left;
    position: relative;
    padding-left:5%;
    padding-right:0;
    
} */
/* .Intelligent .tab:nth-of-type(2n) .fl{
   float:right;
    text-align:right;
  
}
*/
.kindergarten .tab:nth-of-type(2n) .fl{
    float:right;
   
}
.kindergarten .tab:nth-of-type(odd) .fr{
    text-align:right;
}
.Intelligent .tab:nth-of-type(2n) .fl{
    text-align:right;
}
.Intelligent .tab:nth-of-type(2n) .fr{
    float:left;
} 
.kindergarten .tab .fl,.Intelligent .tab .fl{
    width:45%;
   
}
.Intelligent .tab .con,.kindergarten .tab .con{
    width:100%;
}
.kindergarten .tab .fl img,.Intelligent .tab .fl img{
    max-width: 100%;
}
.kindergarten .tab .fr,.Intelligent .tab .fr{
    width:42%;}
.kindergarten .tab .fr p{
    font-size:36px;
    font-family:MicrosoftYaHeiLight;
    font-weight:400;
    color:#666;
    line-height:48px;
    }
    .Intelligent .tab .fr img{
        float:right;
    }
    .Intelligent .tab:nth-of-type(2n) .fr img{
        float: left;
    }
    

.advantages{
    background:rgba(246,252,255,1);
    padding:60px 0 130px;
}
.advantages h2{
    font-size:30px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-bottom:70px;
}
.advantages ul{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.advantages li{
    float: left;
    width:22%;
    margin:0 5% 30px 0;
}

.advantages li .text{
    background:rgba(255,255,255,1);
    box-shadow: 0 0 2px #ccc;
    height:300px;
    margin-top:-40px;
    padding-top:40px;

}
.advantages li span.title{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
text-align:center;
margin:20px 0 30px;
}
.advantages li p{
    width:80%;
    margin:0 auto;
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(153,153,153,1);
line-height:30px;
}
.advantages li  img{
    display:block;
    margin:0 auto;
}
.advantages li  span.num{
    display:block;
    text-align:center;
    font-size:36px;
font-family:Microsoft YaHei;
font-weight:400;
font-style:italic;
color:rgba(153,153,153,1);
background:url(../images/bg3.png) no-repeat bottom center;
}


.jqr1{
    padding:60px 0 100px;
}

.jqr1 h2{
    text-align:center;
    margin-bottom:30px;
    font-size:48px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(90,90,90,1)
}
.jqr1>img{
    display:block;
    margin:0 auto 50px;
    max-width: 100%;
}

.jqr1 ul{
    display:flex;
    align-items: center;
    justify-content: center;
}
.jqr1  li {
    background:url(../images/bg5.png) no-repeat right bottom;
}
.jqr1  li:last-child{
    background:none;
}
.jqr1  li img{
    display:block;
    margin:0 auto 30px;
}
.jqr1  li  p{
    font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(102,102,102,1);
line-height:24px;
width:80%;
margin:0 10%;
text-align:center;
}

.jqr3 .tab{
    padding:120px 0;
}
.jqr3 .tab .wrap{
    position: relative;
}
.jqr3 .tab .fl{
    width:44%;
}
.jqr3 .tab .fr{
    width:50%;
}
.jqr3 .tab .fr img{
    max-width: 100%;
}
.jqr3 .tab .fl .left{
    position: absolute;
    left: 0%;
    width:44%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;

}
.jqr3 .tab:nth-of-type(2n) .fl .left{
   right:0;
   left:auto;
}
.jqr3 .tab .fl span.title{
    font-size:48px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:50px;
}

.jqr3 .tab .fl  p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
}
.jqr3 .tab:nth-of-type(2n){
    background:rgba(244,246,248,1);
}

.jqr3 .tab:nth-of-type(2n) .fl{
    float:right;
    text-align:right;
}

.jqr3 .tab:nth-of-type(2n) .fr{
    float:left;
}
.jqr3 .tab .fl span.blue{
    display:inline-block;
    width:93px;
height:28px;
background:rgba(255,255,255,1);
border:1px solid rgba(43,156,240,1);
border-radius:14px;
margin-right:5px;
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(7,135,224,1);
text-align:center;
margin-bottom:30px;

line-height: 28px;
}
.yingyong{
    background:linear-gradient(0deg,rgba(224,237,244,1) 0%,rgba(224,239,244,1) 42%,rgba(255,255,255,1) 100%);
    padding:50px 0 90px;
}
.yingyong .gallery-thumbs .swiper-wrapper{
    margin-left:100px;
}
.yingyong .tabs .gallery-top{
    width:70%;
    margin:0 auto;
    box-sizing: border-box;
}
.yingyong .tabs{
    height:433px;
}
.yingyong .tabs .gallery-top .swiper-slide>img{
    width:30%;
}
.yingyong li .photo{
    height:50px;
    margin: 0 auto;
    
}
.yingyong li .photo i{
    display:block;
    margin:0 auto;
}
.yingyong li:nth-of-type(1) i{
    background:url(../images/c1.1.png) no-repeat center center/100%;
    display:block;
    width:46px;
    height:43px;
  
}
.yingyong li:nth-of-type(1).active i,.yingyong li:nth-of-type(1):hover i{
    background:url(../images/c1.png) no-repeat center center/100%;
    display:block;
    
}
.yingyong li:nth-of-type(2) i,.yingyong li:nth-of-type(2):hover i{
    background:url(../images/c2.png) no-repeat center center/100%;
    display:block;
    width:51px;
    height:40px;
   
}
.yingyong li:nth-of-type(2).active i,.yingyong li:nth-of-type(3):hover i{
    background:url(../images/c2.1.png) no-repeat center center/100%;
    display:block;
  
}
.yingyong li:nth-of-type(3) i,.yingyong li:nth-of-type(3):hover i{
    background:url(../images/c3.png) no-repeat center center/100%;
    display:block;
    width:48px;
    height:40px;
}
.yingyong li:nth-of-type(3).active i,.yingyong li:nth-of-type(3):hover i{
    background:url(../images/c3.1.png) no-repeat center center/100%;
    display:block;
  
}
.yingyong li:nth-of-type(4) i{
    background:url(../images/c4.png) no-repeat center center/100%;
    display:block;
    width:38px;
    height:44px;
}
.yingyong li:nth-of-type(4).active i,.yingyong li:nth-of-type(4):hover i{
    background:url(../images/c4.1.png) no-repeat center center/100%;
    display:block;
   
}
.yingyong li:nth-of-type(5) i{
    background:url(../images/c5.png) no-repeat center center/100%;
    display:block;
    width:44px;
    height:44px;
}
.yingyong li:nth-of-type(5).active i,.yingyong li:nth-of-type(5):hover i{
    background:url(../images/c5.1.png) no-repeat center center/100%;
    display:block;
   
}
.yingyong li:nth-of-type(6) i{
    background:url(../images/c6.png) no-repeat center center/100%;
    display:block;
    width:42px;
    height:42px;
}
.yingyong li:nth-of-type(6).active i,.yingyong li:nth-of-type(6):hover i{
    background:url(../images/c6.1.png) no-repeat center center/100%;
    display:block;
  
}
.yingyong li.active p,.yingyong li:hover p{

    color:rgba(0,160,233,1);
}

#prev1{
    background:url(../images/prev2.png) no-repeat center center;
    right:30%;
    bottom:7%;
    top:auto;
    left: auto;
}
#next1{
    background:url(../images/prev2.png) no-repeat center center;
    right:0%;
    bottom:7%;
    top:auto;
    left: auto;
    transform: rotate(180deg);
}
.yingyong .tabs .gallery-top .swiper-slide >div{
    float: right;
    width:50%;
}
.yingyong .dots{
    width:30%;
    left: auto !important;
    text-align:center;
    right:2%;
    position: absolute;
    bottom:40px;
}
.yingyong .dots span{
    width:10px;
height:10px;
background:rgba(191,191,191,1);
border-radius:50%;
margin:0 10px;
display:inline-block;
}
.yingyong .dots span.hover{
    width:13px;
    height:13px;
background:rgba(255,255,255,0);
border:1px solid rgba(0,160,233,1);
border-radius:50%;
}
.yingyong .tabs .gallery-top .swiper-slide span{
    font-size:36px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
display:block;
margin-bottom:60px;
}
.yingyong ul{
    text-align:center;
    display:flex;
    align-items: center;
    justify-content: center;
}

.yingyong  li{
    padding:35px;
   margin:0 15px;
 
   float: left;
}
.yingyong  li.active,.yingyong  li:hover{
    background:url(../images/bg6.png) no-repeat center center;
}
.yingyong  li p{
    font-size:14px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
text-align:center;
margin-top:10px;
}
.yingyong  li  img{
    display:block;
    margin:0 auto;
}
.yingyong .tabs{
    margin-top:100px;
    position: relative;
}
.yingyong .tabs .gallery-top .swiper-slide p{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height:36px;
}
.yingyong .tabs .gallery-top .swiper-slide{
    display:none;
}

.yingyong .tabs .gallery-top .swiper-slide.slide-active{
    display:block;
}
.yingyong .tabs .gallery-top .swiper-slide  a{
    width:168px;
height:46px;
background:rgba(255,255,255,0);
border:1px solid rgba(0,160,233,1);
border-radius:23px;
font-size:18px;
font-family:PingFang;
font-weight:bold;
color:rgba(0,160,233,1);
display:block;
text-align:center;
line-height: 46px;
margin-top:60px;
}
.yingyong2{
    padding-top:60px;
}

.yingyong2 h2,.yingyong h2{
    text-align:center;
    font-size:36px;
font-family:Microsoft YaHei;
font-weight:400;
padding-bottom:20px;
color:rgba(51,51,51,1);
background:url(../images/bg3.png) no-repeat bottom center;
margin-bottom:80px;
}

.yingyong2 li{
    float: left;
    width:20%;
    text-align:center;
    margin-bottom:50px;
}

.yingyong2 li span{
    font-size:18px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
margin-top:30px;
display:block;
text-align:center;
}
.yingyong2 li  img{
    display:block;
    margin:0 auto;
}
.yingyong2 .content .fl h3{
    font-size:36px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
margin-bottom:30px;
}

.yingyong2 .content .fr{
    width:50%;
}
.yingyong2 .content .fr img{
    width:100%;
}
.yingyong2 .content {
    margin-top:100px;
    padding:0 6%;
}
.yingyong2 .content .fl  p{
    font-size:18px;
font-family:MicrosoftYaHeiLight;
font-weight:400;
color:rgba(51,51,51,1);
margin-bottom:50px;
}
.yingyong2 .content .fl .codebtn{
    display:flex;
}
.yingyong2 .content .fl  .code{
    margin-right:50px;
    width:150px;
}
.yingyong2 .content .fl  .code img{
    width:100%;
}
.yingyong2 .content .fl  .code p{
    height:40px;
background:rgba(224,237,244,1);
font-size:14px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
line-height: 40px;
text-align:center;
}

.phoneheader,.mobile-container,.phonebanner{
    display:none;
}

.banner .bg .content img{
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: doctorialhat 4.5s 0.5s linear infinite alternate;
    -moz-animation: doctorialhat 4.5s 0.5s linear infinite alternate;
    -ms-animation: doctorialhat 4.5s 0.5s linear infinite alternate;
    animation: doctorialhat 4.5s 0.5s linear infinite alternate;
    max-width: 45%;
    margin: 10% 0 0 13%;
}
.apply .fl .tab a:hover, .apply .fl .tabs button:hover{
    background: rgba(255,120,0,1);
}
.rightside{
    position:fixed;
    top:70%;
    right:0;
    z-index:9999;
}
.rightside li{
    width:64px;
    height:64px;
    background:rgba(9,169,243,1);
    margin-bottom:5px;
    padding-top:15px;
}
.rightside li img{
    display:block;
    margin:0 auto 5px;
}
.rightside li p{
    font-size:12px;
font-family:PingFang;
font-weight:500;
color:rgba(255,255,255,1);
text-align:center;
}